Results 1 to 4 of 4

I have an 8300 and I am currently running 4.2.2.89. Can I load .170 on ... BlackBerry Curve forum

  1. #1
    adamjay79's Avatar
    adamjay79 no está en línea Stack level 3
    Join Date
    Aug 2007
    Posts
    114

    Att 4.2.2.170

    Advertisement



    I have an 8300 and I am currently running 4.2.2.89. Can I load .170 on my BB, and what if any difference will I notice?

  2. #2
    ItsNowOrNever's Avatar
    ItsNowOrNever no está en línea Stack level 7
    Join Date
    Feb 2007
    PIN/ID
    30485184
    Posts
    2,994

    Re: Att 4.2.2.170

    As long as the OS is for the 8300 yes. Just a faster OS less delays.

    **just realized that didn't sound clear. I was at the park and hurrying, sorry. It has to be specifically stated for the 8300 not the 8310, or 8320

    ~via BB (wap.pinstack.com)~
    Last edited by ItsNowOrNever; 10-20-2007 at 05:27 PM.

  3. #3
    SokudoBlade's Avatar
    SokudoBlade no está en línea Stack level 3
    Join Date
    May 2007
    Posts
    197

    Re: Att 4.2.2.170

    Just make sure you don't load the .170 thats for the 8310.
    at&t Retail Sales Consultant Whitehall, PA. Data SME.

  4. #4
    Lavagirl's Avatar
    Lavagirl no está en línea PINStacked!
    Join Date
    May 2007
    PIN/ID
    AoleLava
    Posts
    10,877

    Re: Att 4.2.2.170

    The latest OS for your 8300 would be here: https://www.blackberry.com/Downloads...3314DF2B3CB9CE
    The difference you will see vs the version you have loaded will be a resolution of the calendar
    reminder issues, an up to date os, and its a bit faster, and I always recommend upgrading to the latest
    anyway to keep your system up to date.
    See the Official Latest OS threads updated regularly for All Devices.
    Forum Rules
    PinStack Trust Guide


Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •